div#highlights h4,
div#highlights div.item {
    padding: 0.4em 0;
}

div#highlights div.item {
    border-bottom: 1px solid #ccc;
/*    width: auto;*/
	width: 99%;
}

div#highlights h4 {
	color: #0093d0;
}

div#highlights h4:hover {
	text-decoration: underline;
	color: #e60e63;
	cursor: pointer;
}

div#highlights h4:hover a {
	color: #e60e63
}

div#highlights .ui-state-active {
	display: none;
}

div#highlights div.item div.itemContent div.left {
    float: left;
    margin-right: 0.8em;
}

div#highlights div.item div.itemContent div.main {
    padding-bottom: 0.7em;
}

div#highlights div.calendar {
    font-weight: bold;
    text-align: center;
    width: 37px;
    margin: 0.25em 0 1em 0;
}

div#highlights div.calendar span.month {
	display: block;
	background: #8cc63f;
	color: #faf9f6;
	text-transform: uppercase;
	font-size: 84.6%;
}

div#highlights div.calendar span.day {
	display: block;
	font-size: 1.25em;
	line-height: 1.25em;
	border-width: 0px 1px 1px 1px;
	border-color: #ccc;
	border-style: solid;
}

div#highlights img {
	border: 3px solid #e0e0e0;
}

/* Icons */
div#highlights div.item h4 {
	background: url("../images/icons/highlightCourses.gif") no-repeat 0 0.4em; 
	padding-left: 30px;
}

div#highlights div.item-news h4    { background-image: url("../images/icons/highlightNews.gif"); }
div#highlights div.item-course h4  { background-image: url("../images/icons/highlightCourses.gif"); }
div#highlights div.item-event h4   { background-image: url("../images/icons/highlightEvents.gif"); }
div#highlights div.item-job h4     { background-image: url("../images/icons/highlightPositions.gif"); }

div#highlights .ui-accordion-content-active h4 {
	background: none;
	padding: 0;
}